Bug 1275333 - Enable setting on JDG translator for controlling timezone setting for Date and Timestamp columns in some data sources
Enable setting on JDG translator for controlling timezone setting for Date a...
Status: CLOSED WONTFIX
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On: 1167321
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 10:29 EDT by Van Halbert
Modified: 2016-01-27 09:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1167321
Environment:
Last Closed: 2016-01-27 09:02:53 EST
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3788 Major Closed Enable setting on JDG translator for controlling timezone setting for Date and Timestamp columns 2016-01-27 09:00 EST

  None (edit)
Comment 1 JBoss JIRA Server 2015-11-19 10:48:06 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3788 to Resolved
Comment 2 JBoss JIRA Server 2016-01-26 10:55:54 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3788 to Closed
Comment 3 Van Halbert 2016-01-27 09:02:53 EST
all source dates are effectively UTC which means that it's expected that they will display differently if the teiid server timezone changes.

Note You need to log in before you can comment on or make changes to this bug.